Subject: Ticket Assigned - Missing Items
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 17 Dec 2021 03:31:38 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing Items Hi ,
I collected the order today with order Id 9519151041 unfortunately items are missing, I order 2 nos of 3 Assorted Trunk set. But Instead of 6 I received only 3 in total. One is missing from one set and Instead of three there is only one in a Pack. Please see the attached Image.
So let me know how can I resolve this.

Regards,
Rishin0527195158

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3620917